body {
	

background: #1a1a1a;
	

color: #f2f2f2;
	

font: 12px  

Ludica Sans Unicode, Lucida Grande, sans-serif;
}




#page-wrapper {
	

margin: 50px auto 0 auto;
	

width: 950px;
	
}




#main-image {
	display: block;
}




#main-nav {
	height: 100px;
	padding-top: 15px;
}




#main-nav #nav-links {
	text-align: center;
}

	




#main-nav #nav-links a {
	border-left: 1px solid #fff;
	padding: 0 5px 0 5px;
	margin: 0;
	color: #f2f2f2;
	text-decoration: none;
}




#main-nav #nav-links a.first {
	border: none;
}





#main-nav #contact-info {
	margin-top: 15px;
	text-align: center;
	
}




#main-nav #contact-info a {
	color: #f2f2f2;
	border-right: 1px solid #fff;
	text-decoration: none;
	padding: 0 5px 0 0;
}




#easy {
	text-align: center;
}




#easy a img {
        border: none;
}